<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/app/jni/Android.mk" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/jni/Application.mk" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/jni/SerialPort.c" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/jni/SerialPort.h" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/jni/gen_SerialPort_h.sh" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/libs/armeabi/libserial_port.so" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/com/jiebao/h518/scan/SqliteConnect.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/vguang-jni/Android.mk" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/vguang-jni/Application.mk" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/vguang-jni/SerialPort.c" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/vguang-jni/SerialPort.h" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/vguang-jni/gen_SerialPort_h.sh" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/vguang-libs/armeabi" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/vguang-libs/armeabi-v7a" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/vguang-libs/x86" charset="GBK" />
  </component>
</project>